body{margin:0 6 0 6; padding:0px; font-family:times; font-size:14px; color:#4c4c4c;}
table,a,select,input,textarea{font-family:times; font-size:14px; color:#4c4c4c;}
input,textarea{background:#e5e5e5; border:1px solid #BBA987; width:}
textarea{height:100px; overflow:auto;}
input#but{background:#E50D02; color:#fff; width:auto;}
input.im{border:none;}
ol,ul{margin-left:20px; padding:0px;}
input.srchbtn {height:18px;margin:0;padding:0;}
.srchfrm{padding:0; margin:0;}
input.srch{width:90px; font-size:10px; font-family:Arial;}
.srchtbl{padding:2px 0 0 10px; margin:0 0 0 20px;}

a:link{text-decoration:underline;}
a:visited{text-decoration:underline;}
a:hover{color:#fe0000; text-decoration:underline;}
a.nondec:link{text-decoration:none;}
a.nondec:visited{text-decoration:none;}
a.nondec:hover{text-decoration:underline;}

table{border-collapse:collapse;}
td{padding:0px; margin:0px;}

img{border:none; margin:0px; padding:0px;}

.toplink{text-align:right; margin:12 6 12 0;}
.toplink a:link{font-size:11px; color:#fe0000;}
.toplink a:visited{font-size:11px; color:#fe0000;}
.toplink a:hover{font-size:11px; color:#fe0000;}

.red_rnd{height:24px; width:100%; background-color:#fe0000; font-family:arial; font-size:12px; color:#fff;}
.red_rnd td{text-align:center; font-family:arial; font-size:12px; color:#fff;}
.red_rnd td div{float:left; background:url('img/sq_w.gif') 0px 6px no-repeat; padding-left:8px;}
.red_rnd .rnd1{width:11px; background:url('img/rr_1.gif') left top no-repeat;}
.red_rnd .rnd2{width:11px; background:url('img/rr_2.gif') left top no-repeat;}

.space{height:10px; clear:left;}

.header img{float:left;}

.menu a{font-family:arial; font-size:11px; color:#fff;}
.menu a:link{font-family:arial; font-weight:bold; font-size:11px; color:#fff; text-decoration:none;}
.menu a:visited{font-family:arial; font-weight:bold; font-size:11px; color:#fff; text-decoration:none;}
.menu a:hover{font-family:arial; font-weight:bold; font-size:11px; color:#fff; text-decoration:underline;}
.menu_sep{width:31px; background:url('img/sq_w.gif') 14px 5px no-repeat;}

.cont_left{vertical-align:top; width:250px;}
.cont_main{vertical-align:top; padding:0 26 0 26;}
.cont_right{vertical-align:top; width:250px;}

.left_an{padding-left:30px; background:url('img/sq_r.gif') 15px 6px no-repeat; margin:15 14 15 0;}
.left_an a:link{font-family:times; font-size:14px; color:#4c4c4c; text-decoration:none;}
.left_an a:visited{font-family:times; font-size:14px; color:#4c4c4c; text-decoration:none;}
.left_an a:hover{font-family:times; font-size:14px; color:#4c4c4c; text-decoration:underline;}

table.wr{width:100%; background-color:#fff; margin-bottom:14px;}
table.wr td.w_ug{width:14px; height:14px;}
table.wr td.cnt{padding:10 10 10 8; vertical-align:top;}

.title_content{font-family:arial; font-size:13px; color:#fe0000; font-weight:bold; margin:4 0 16 6;}
.announces{margin:0 4 14 4; background-color:#fe0000; padding:5 20 5 20;}
.announces div{margin:5 0 5 0;}
.announces a:link{color:#fff; font-weight:bold;}
.announces a:visited{color:#fff; font-weight:bold;}
.announces a:hover{color:#fff; font-weight:bold;}



.black{color:#000;}
.brown{color:#9D8853;}
.red{color:#fe0000;}
.themes div{margin-top:10px;}

.hr_w{width:100%; height:12px; background:url('img/hr_w_bg.jpg') 0 0 repeat-x; margin:10 0 10 0;}
.hr_w_1{background:url('img/hr_w_1.jpg') 0 0 no-repeat;}
.hr_w_2{background:url('img/hr_w_2.jpg') right top no-repeat;}

.hr_g{width:100%; height:15px; background:url('img/hr_g_bg.jpg') 0 0 repeat-x; margin:10 0 10 0;}
.hr_g_1{background:url('img/hr_g_1.jpg') 0 0 no-repeat;}
.hr_g_2{background:url('img/hr_g_2.jpg') right top no-repeat;}

.footer{text-align:center; font-family:arial; font-size:11px; padding:0 0 20 0;}
.footer a{font-family:arial; font-size:11px;}
.footer a:visited{font-family:arial; font-size:11px;}
.footer a:hover{font-family:arial; font-size:11px;}

table.art_list_elt{margin:10 0 10 0; width:100%;}
table.art_list_elt td{vertical-align:top;}
.art_ic{width:60px; padding-right:15px;}
.art_date{color:#fe0000; font-weight:bold; margin-bottom:8px;}
.art_title{font-weight:bold; margin-bottom:6px;}
.art_announce{padding-bottom:6px; text-align:justify;}
.art_extra{text-align:right;}
.art_extra a{color:#fe0000;}
.sa_icon{margin:0 15 15 0;}

.cont_tit{font-weight:bold; margin:10 0 20 0;}

.form{width:100%;}
.form td{padding:4 4 4 4;}
.error{float:right; color:#fe0000;}
.form input,textarea{width:285px; clear:right; float:right; margin-left:10px;}

.comment{margin:5 0 25 0;}
.mim{float:left; margin-right:15px; font-weight:bold;}
.mim a{font-weight:bold;}
.ym_tit{font-weight:bold; margin:10 0 10 0; color:#fe0000;}
.yim{margin:6 0 6 0; clear:left;}
.yim a{font-weight:bold;}
.isim{float:left; margin:10 20 10 0;}

.space{clear:both; height:10px;}

.pager{margin-top:20px;}
.pager div{margin-bottom:4px;}
.pager a:link{text-decoration:none;}
.pager a:visited{text-decoration:none;}
.pager a:hover{text-decoration:underline;}
.pager .current{font-weight:bold;}

.s_title a{font-weight:bold;}
.search_res{margin-top:10px;}
.s_text{margin:4 0 10 0;}

.ban{float:left; margin:0 10 16 10;}

font{font-family:times; font-size:14px; color:#4c4c4c; font-weight:normal;}
.announce_icon{width:100px; float:left; margin:0 10 5 0;}

.td-top-center{	vertical-align:top;	text-align:center;}
.td-top-center a{	font-weight:bold;}